Skip to Content
0
Former Member
Jul 01, 2010 at 02:33 PM

ecc-dimp 604 upgrade problem

46 Views

Hello ,

we have upgraded our ecc6 system to ehp4

now we would like to upgrade component ecc-dimp from version 600 to 604

using saint.

i have loaded the required upgrade files to the eps in directory

whenever i choose in saint the correct versio nfor import - 604 and

choose continue i get the following error message - This Enhancement

Package installation must be configured with a Stack XML.

i have created an xml file using the mopz in the solution manager and put

in the eps/in directory but the system doesn't seem to recognize the

relevent xml file and the upgrade can't be imported

Regards,

Moshe